@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd.woff2);
}
@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd-Bold.woff2);
   font-weight: bold;
}
@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd-Oblique.woff2);
	font-style:italic;
}
@font-face {
   font-family: NewsGothicStd;
   src: url(../fonts/NewsGothicStd-BoldOblique.woff2);
	font-style:italic;
  font-weight: bold;
}


/*----------- THANKS PAGE  -----------*/

.thankyoupage{
margin-top: 120px;
}
.thankyoupage h1{
  margin-left:8.5%!important;
}
.thankyoupagebody{
  margin-left:8.5%;
}

/*----------- THANKS PAGE  -----------*/

/*---- XMAS 2025 NEWS ----*/
.snowflakerow1{
z-index: 0!important;
}
/*---- XMAS 2025 NEWS ----*/


.profile-add-address-form{
      margin-left: 8.5%;
    margin-top: 150px;
}
.profile-add-address-form h3{
font-size: 6em !important;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 70%;
    line-height: 1em !important;
    color: white;
  margin-bottom:20px;
}
.profile-add-address-form .col-md-6{
    display: inline-block;
}
.profile-add-address-form .col-md-6:first-child{
  margin-right:20px;
}
.profile-add-address-form input, .profile-add-address-form select{
  margin-bottom:10px!important;
}
.profile-add-address-form .save-close{
  position: absolute;
    right: 8.5%;
}
.profile-add-address-form .btn-warning {
    color: #fff;
    background-color: #333;
    border-color: #333;
    border-radius: 0px;
    padding: 10px;
}
.profile-add-address-form .control-group{
  margin-top:20px;
}


.profile-add-address-form .save-close .btn-success {
    background-color: #e72127;
    border-color: #e72127;
    border: 1px solid #e72127;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 15px;
    color: black;
    border-radius: 0px;
}
.profile-add-address-form .btn-warning:active:focus{
color: #000!important;
  background-color: #e72127!important;
    border-color: #e72127!important;
}

.profile-add-address-form .save-close .button {
  padding: 5px 10px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 15px;
    border-radius: 0px;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
  background-color:#181818;
  color:#eee;
  font-family: 'NewsGothicStd', 'Arial', sans-serif;
  	overflow-x: hidden;
    width: 100%;
    max-width: 100%;
	font-size: 1.2em!important;
}
input,select {
	color:#181818;
	padding:5px;
}

h1, h2, h3, h4{
	font-family: 'NewsGothicStd', 'Arial', sans-serif!important;
}
h3{
	font-size:30px!important;
}
h1, .j2store-bs h1{
  font-size: 6em!important;
    margin-left: 8.3%;
    font-weight: bold;
    text-transform: uppercase;
  max-width:70%;
  line-height:1em!important;
  	color:white;
}
h2{
font-size: 1.5em!important;
	line-height:1.2em!important;
	font-weight:bold;

}
@media (max-width: 1200px) { 
h1{
	font-size: 6em!important;
}
h2{
		font-size: 2em!important;
}
}
@media (max-width: 992px) {
  h1 ,.j2store-bs h1{
	
      margin-left: 20px;
}
}
@media (max-width: 768px) { 
	h1,.j2store-bs h1{
	font-size: 4em!important;
 
}
h2{
		font-size: 2em!important;
}
}
@media (max-width: 500px) { 
	h1, .j2store-bs h1{
	font-size: 3em!important;
}
h2{
		font-size: 1em!important;
}
}
strong{
	font-weight:bold;
}
ol, ul {
	list-style:disc;
	margin-left:20px;
}
li {
    padding-bottom: 5px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:active, a:focus, .j2store-bs a{
  color:white;
}
.removeunderline, .removeunderline a{
  text-decoration:none!important;
} 

.header, .footer{
 position:relative;
}
.header{
  z-index:999;
}
/*.page-header{
  display:none;
}*/
.dj-offcanvas-anim .dj-offcanvas-pusher-in {
    overflow-x: visible;
}




/*---------  DOP's  ----------------*/
table.edocman_document_list .edocman_document_list_icon{
  padding: 11px 2px !important;
}
table.edocman_document_list tr td {
  border-bottom: 1px solid #333;
  padding: 7px 0px;
}
.sppb-panel-heading{
  border-bottom: 1px solid white;
}

/*---------  DOP's  ----------------*/




/*-------  CAROUSEL STYLES --------*/
.n2-ss-slide-32{
	background-image:url(../../../images/banners/data-centres-ireland-shapes-carousel.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}
/*-------  CAROUSEL STYLES --------*/


/*--------- end of year 2023 news letter --------*/
.calendar-tab-row {
  z-index:9999!important;
}


/*------ IMAGE LAYOUTS ALL WEBSITE  ------*/
.sppb-addon-image-layout-content{
    border-width:2px 0px 0px 0px;
    border-color:red;
    border-style:solid;
    padding: 30px 40px 30px 40px;
}
.footer .sppb-addon-image-layout-content{
    border-width:0px 0px 0px 0px;
}
/*------ IMAGE LAYOUTS ALL WEBSITE  ------*/


/*----- SMALL CART BORDER   -------*/
.cart-border{
  border-bottom:1px solid #3a3a3a;
}
/*----- SMALL CART BORDER   -------*/



/*----- PRODUCT CART MODALS   -------*/

	.modal {
		display: none;
		position: fixed;
		z-index: 999999;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: auto;
		background-color: rgba(0, 0, 0, 0.8);
	}
	
	.modal-content {
		background-color: #fff;
		/*margin: 10% auto;*/
		padding: 20px;
		border: 1px solid #888;
		width: 80%;
		max-width: 600px;
		color:black;
		font-size:14px;
      
      position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	}

.closeModal{
	position:absolute;
	top:5px;
	right:5px;
	font-size:30px;
	color:black;
	font-family:roboto;
	display:block;
	width:30px;
	height:30px;
	font-weight:bold;
	cursor:pointer;
	background-color:white;
	border:0px;
}

/*----- PRODUCT CART MODALS   -------*/






.page-header, .finder > h1, .careers-blog .com-content-category-blog h1, .news-blog .com-content-category-blog h1, .sitemap h1{
  position:
  relative!important;
  padding-top: 165px;
}
.item-pageimgheader .page-header{
	padding-bottom:100px;
  background-position:center;
}
#sp-main-body{
  margin-top:-50px;
   position:relative;
}

.sp-column .com-content-article.item-page > a{
  position:absolute;
  z-index:9999;
  top:300;
  left:100;
  background-color:red;
}

/*-------- PRODUCT FINDER  -----------*/
@media (min-width: 640px){
.choices__list--dropdown .choices__item--selectable {
    padding-right: 0px!important;
}
.choices__list--dropdown .choices__item--selectable::after {
    content: none!important;
}
}
.choices__placeholder {
    opacity: 1;
}
#gsearch-results .item-image img{
	max-width:300px!important;
}

#gsearch-results .item-title a{
	font-size:28px!important;
	font-weight:bold;
position:absolute;
	margin-top:-80px;
}

#gsearch-results .itemlist .item{
	display:table!important;
padding-bottom:30px;
	padding-top:50px;
	border-bottom:1px solid #333333;
}
#gsearch-results .itemlist .item .item-image{
	display:table-cell!important;
	vertical-align:middle;
	height:100%!important;
	width:20%;

}
#gsearch-results .itemlist .item .item-body{
	display:table-cell!important;
	vertical-align:middle;
	width:80%;
}


/*-------- PRODUCT FINDER  -----------*/



/*----- HOMEPAGE -----------*/

/*--SLIDER--*/
.n2-ss-static-slide{
  padding-left:8.3%!important;
}
.slide-title-button{
  padding-left:16.6%!important;
}
@media (max-width: 992px) { 
	.n2-ss-static-slide, .slide-title-button{
  padding-left:20px!important;
}
}
.home-slider-text a{
	color:white!important;
}
/*--SLIDER--*/

.sppb-addon-image-layout-content.sppb-text-alignment{
	width:100%;
}
.sppb-addon-image-layout-content.sppb-text-alignment .sppb-btn.sppb-btn-custom.sppb-btn-square{
    display: block;
    width: 100%;
    text-align: left;
    text-decoration:none;
}
.sppb-addon-image-layout-content.sppb-text-alignment .sppb-btn.sppb-btn-custom.sppb-btn-square i{
float:right;
}
.homenews .sppb-addon-article{
	position: relative;
	margin-bottom:0px;
  background-color: black;
}
.homenews .sppb-article-info-wrap{
	position: absolute;
    top: 0px;
    padding: 40px 40px 0px 40px;
    width: 100%;

}

.homenews .sppb-btn-custom{
	background-color: #000000!important;
    border-width: 2px 0px 0px 0px;
    border-style: solid;
	border-radius:0px;
    border-color: #f50d0d;
	padding: 31px 40px 30px 40px;
	text-align:left;
	color: #FFFFFF;
    font-size: 16px;
	letter-spacing: 0px;
    font-weight: 700;
	display:block;
}
.homenews .sppb-btn-custom:hover{
	color: #f50d0d!important;
}
.homenews .sppb-btn-custom i{
float: right;
}
.homenews .sppb-article-info-wrap a{
	font-weight:bold;
	text-decoration:none;
}
.homenews .sppb-article-info-wrap .sppb-meta-date{
	font-weight:bold;
}

.homenews .sppb-article-img-wrap{
 width: 100%;
    padding-bottom: 66.6%;
    display: block;
    overflow: hidden;
    background-size: cover;
    background-position: center;
      opacity: 0.3;
}


/*----- HOMEPAGE -----------*/



/*-------------- ANIMATED IMAGE BUTTONS  -----------*/



 .rangethumb .sppb-addon-image-layout-image.image-fit{
	position: relative;
	width: 100%;
	overflow:hidden;
	background:radial-gradient(#4a4949, #141414);
}
.squareimg .sppb-addon-image-layout-image.image-fit:after{
	content: "";
	display: block;
	padding-bottom: 100%;
}
.squareimg  img.sppb-img-responsive.image-fit{
	position: absolute;
	width: 100%;
	height: 100%;
}
.squareimg img.sppb-img-responsive.image-fit {transition: all 0.5s ease;margin-left:0%!important;/* margin-top:0%!important; */max-width:100%;height: auto!important;}
.squareimg img.sppb-img-responsive.image-fit:hover {transition: all 0.5s ease;width: 110%!important;max-width:110%!important;height:auto;margin-left:-5%!important;margin-top:-7.5%!important;}
/*-------------- ANIMATED IMAGE BUTTONS  -----------*/




/*-----------  MENU  -------------*/

.dj-megamenu-offcanvas-dark .dj-mobile-open-btn{
	font-size: 30px;
	padding: 10px 15px;
	background: #000000;
	color: #e4e4e4;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.visually-hidden.finder{
	display:none;
}
#mod-finder-searchword121{
	padding:15px 10px 12px 10px;
	color:white;
	background-color:black;
	border:none;
	width:100%;

}
.dj-offcanvas-dark .dj-offcanvas-content{
border-bottom:1px solid #434343;
padding-bottom:0px!important;
}
/*-----------  MENU  -------------*/

/*------ HEADER CONTACT DETAILS --------*/
.headercontactdetails{
	position:absolute;
	top: 13px;
	right:70px;
}

@media only screen and (max-width: 1350px) {
.headercontactdetails{
	font-size:0.9em;
}
}

@media only screen and (max-width: 1230px) {
.head-email{
	display:none;
}
	.headcontactpipe{
		display:none;
	}
	.headercontactdetails div{
		 max-width:140px!important; 
		font-size:0.8em;
}
	.headercontactdetails{
		top: 7px;
	}
}
@media only screen and (max-width: 767px) {
.headercontactdetails div{
		 max-width:150px!important; 
		font-size:1.4em;
}
}


/*------ HEADER CONTACT DETAILS --------*/

/*-------------  BLOGS  ----------------*/
/*--------------  SUB CAT BLOG LAYOUT -----------*/

.cat-children {
 display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 40px;
    row-gap: 40px;
	max-width:1580px;
	margin:auto;
	margin-top:20px;
	margin-bottom:50px;
    margin-left:8.3%;
  margin-right:8.3%;
}

@media (max-width: 1200px) { 
.cat-children {
 display: grid;
    grid-template-columns: 1fr 1fr ;
}
}
@media (max-width: 992px) { 
  .cat-children {
  margin-left:20px;
  margin-right:20px;
}
}
@media (max-width: 768px) {
	.cat-children {
	 display: grid;
    grid-template-columns: 1fr  ;
       margin-left:20px;
      margin-right:20px;
}
}
.com-content-category-blog__child{
	border:1px solid #333;
	background-size: cover!important;
	background-position: center!important;
	display: table;
	overflow:hidden;
	 position:relative;
}

.com-content-category-blog__child h3.item-title{
  display:table!important;
  padding:0px!important;
  text-align:center;
	height:100%;
	width:100%;
	position:absolute!important;
	top:0px;
  z-index:10;
}

.com-content-category-blog__child h3.item-title a {
  display:table-cell!important;
	width:100%;
  height:100%;
	vertical-align:middle;
	background-color: rgba(0,0,0,0.3);
    line-height: 1em!important;
    font-weight: bold;
	font-size:1.2em;
	text-decoration:none;
	text-transform:uppercase;
	background-color: rgba(0,0,0,0.3);
	transition: all 0.3s ease-out;
}
 .com-content-category-blog__description.category-desc h3{
	 font-size: 36px!important;
	 text-align:center!important;
	 display:block!important;
	 height:auto;
	 text-decoration:none;
	 text-transform:uppercase;
	 font-weight:bold;
	 line-height: 1em!important;
	}
.com-content-category-blog__child h3.item-title a:hover{
	background-color: rgba(0,0,0,0.9);
	transition: all 0.3s ease-out;
}

.com-content-category-blog__child #square-help {
	 width: 100%;
  padding-bottom: 100%;
	
}

.com-content-category-blog__description.category-desc{
display: table;
    padding: 0px!important;
    text-align: center;
    height: 100%;
    width: 100%;
    position: absolute!important;
    top: 0px;
    z-index: 1;
    vertical-align: middle;
}
.com-content-category-blog__description.category-desc div{
display: table-cell;
    vertical-align: middle;
   text-align:center;
	padding-top:26px
}


/*--------------  SUB CAT BLOG LAYOUT -----------*/

/*-------------  PRODUCT BLOGS  ----------------*/

.blog-items.columns-4 {
 display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 40px;
    row-gap: 40px;
	max-width:1580px;
	margin:auto;
	margin-top:20px;
	margin-bottom:50px;
margin-left:8.3%;
  margin-right:8.3%;
}
@media (max-width: 1510px) { 
.blog-items.columns-4 p {
font-size:0.9em!important;
}
}

@media (max-width: 1380px) { 
.blog-items.columns-4 {
 display: grid;
    grid-template-columns: 1fr 1fr ;
}
	.blog-items.columns-4 p {
font-size:1em!important;
}
}
@media (max-width: 992px) { 
  .blog-items.columns-4 {
  margin-left:20px;
  margin-right:20px;
}
}
@media (max-width: 768px) {
	.blog-items.columns-4 {
	 display: grid;
    grid-template-columns: 1fr  ;
      margin-left:20px;
      margin-right:20px;
}
}
/*-------------  PRODUCT BLOGS  ----------------*/

.mainlink {
	display:block;
	position:absolute;
	width:100%;
	height: 100%;
	left:0%;
	top:0px;
}

.blog-items.columns-3 {
 display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
	grid-gap: 40px;
    row-gap: 40px;
	max-width:1580px;
	margin:auto;
	margin-top:20px;
	margin-bottom:50px;
  margin-left:8.3%;
  margin-right:8.3%;

}
.news-blog .blog-items.columns-3 .published{
	color:#888;
	font-weight:bold;
	font-size:13px;
}
.news-blog .blog-items.columns-3 .blog-item .item-content{
	text-align:left;
}
.blog-items .s2s_supra_contenedor {
	display:none;
}

@media (max-width: 1200px) { 
.blog-items.columns-3 {
 display: grid;
    grid-template-columns: 1fr 1fr ;
}
}
@media (max-width: 992px) {
  .blog-items.columns-3 {
  margin-left:20px;
  margin-right:20px;

}
}
@media (max-width: 768px) {
	.blog-items.columns-3 {
	 display: grid;
    grid-template-columns: 1fr  ;
        margin-left:20px;
      margin-right:20px;
}
}
.left.item-image{
	width:100%;
	overflow:hidden;
}
.left.item-image img{
	width:100%;
	height:auto;
	overflow:hidden;
}
.blog-item{border:1px solid #333;background-size: cover!important;background-position: center!important;display: table;overflow:hidden;}
.news-blog .blog-item .item-content{
  display: table-cell;
  height: 100%;
  width: 100%;
  text-align: center;
  vertical-align: top;
  padding: 30px 20px;
  transition: all 0.3s ease-in;
  position:relative;
  background-color: rgba(0,0,0,0.3);
}
 .blog-item .item-content{
  display: table-cell;
  height: 100%;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  padding: 30px 20px;
  transition: all 0.3s ease-in;
  position:relative;
  background-color: rgba(0,0,0,0.3);
}
.blog-items.columns-3 .blog-item .item-content{
 height: 289px;
	background-color: rgba(0,0,0,0.8);
}



.blog-item .item-content:hover, .blog-item .item-content:active{
    background-color: rgba(0,0,0,0.9);
	transition: all 0.3s ease-out;
}
.blog-item .page-header{
	padding-top:0px;
	text-transform: uppercase;
	/* margin-top:-10px; */
	transition: all 0.3s ease-in;
}
.blog-item:hover .page-header, .blog-item:active .page-header{
	
	transition: all 0.3s ease-out;
}


.blog-item .page-header a{
	text-decoration:none;
	transition-delay:0.2s ease-in;
}

.blog-item .item-content p{
	margin-bottom:-20%;
	opacity: 0;
	transition: all 0.2s ease-in;
	position:
	relative;
	text-align: left;
}



.blog-item:hover .item-content p, .blog-item:active .item-content p{
	margin-bottom:0px;
	opacity: 1;
	position:relative;
	transition: all 0.2s ease-out; 
}

.com-content-article .article-info .published{
	margin-left:8.3%;
}
.mod-breadcrumbs__wrapper{margin-left:8.3%;margin-bottom:10px;}
@media (max-width: 992px) {
  .mod-breadcrumbs__wrapper{margin-left:20px;margin-bottom:10px;}
	.com-content-article .article-info .published{
	margin-left:20px;
}
}

.mod-breadcrumbs__wrapper ol{list-style-type:none!important;padding:0px;margin:0px;}
.breadcrumb-item, .float-start{display:inline-block;font-weight:bold;color:#aaa;}
.breadcrumb-item:last-child{display:none;}
.breadcrumb-item a{color:#aaa;}
.breadcrumb-item{margin-right:10px;}




.blog-items.columns-4 .blog-item {
  position: relative;
}

.blog-items.columns-4 #square-help {
  margin-top: 100%!important;

  /* 4:3 aspect ratio */
}

.blog-items.columns-4 .item-content {
  position: absolute!important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  //
  background-color: silver/* show me! */;
  /* background: radial-gradient(#606060, #343434); */
}
.blog-items.columns-4 .blog-item .page-header{
	padding-top:0px;
	text-transform: uppercase;
	/* margin-top: 40%; */
	/* transition: all 0.3s ease-in; */
	position:absolute!important;
	bottom:20px;
	text-align:left;
}



/*-----------  VIDEO BLOG  -------------*/
.embed-youtube {
    position: relative;
    padding-bottom: 56.25%; /* - 16:9 aspect ratio (most common) */
    /* padding-bottom: 62.5%; - 16:10 aspect ratio */
    /* padding-bottom: 75%; - 4:3 aspect ratio */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.embed-youtube iframe,
.embed-youtube object,
.embed-youtube embed {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*-----------  VIDEO BLOG  -------------*/
/*-------------  BLOGS  ----------------*/


/*-----------  PRODUCT PAGE  -----------------*/

@media (max-width: 768px) { 
.certifications-hide{
	text-align:right;
	margin-right:100px;
}
.certifications-hide ul{
	width:inherit!important;
	display:inline-block!important;
	margin:auto;
}
.certifications-hide li{
	width:80px!important;
	display:inline-block!important;
margin:0px!important;
}
.certifications-hide li img{
	height:50px!important;
	width:auto!
	}
}


#column-id-1638534504002{
 border-width: 1px;
    border-color: #333333;
    border-style: solid;
    box-shadow: 0 0 0 0 #fff; 
}


.range-download {
  position: absolute;
    bottom: -40px!important;
    left: 10%!important;
   
    width: 80%;
}

.prod-gallery li{
  display:table;
}
.prod-gallery li a{
display: table-cell;
    height: 100%;
    vertical-align: middle;}


.mfp-arrow:after, .mfp-arrow:before{
  border: solid white;
  border-width: 0 7px 7px 0;
  display: inline-block;
  padding: 15px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left: 25px;
  top:0px;
  border-width: 0 7px 7px 0;
  padding: 15px;
}

.mfp-arrow.mfp-arrow-left:after, .mfp-arrow.mfp-arrow-left:before{
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.mfp-counter{
  display:none;
}


.modal-image img{
	max-width:100%!important;
}
.mfp-content{
  text-align:center;
}
.popup-image-block{
  background-color:white;
  padding:20px;
}
.mfp-close-btn-in .mfp-content .mfp-close{
  color:#000000;
}

.rangethumb img{
	/* background: radial-gradient(#606060, #343434); */
}

.mfp-figure:after{
  background:none;
  box-shadow:none;
}

.prod-gallery li{
	width:28%;
	margin:2%;
}
.prod-main li{
width:100%;
}

.product-icons .sppb-container-inner .sppb-col-md-6:nth-child(odd) {
padding-right:3px;
	margin-bottom:6px;
}
.product-icons .sppb-container-inner .sppb-col-md-6:nth-child(even) {
padding-left:3px;
	margin-bottom:6px;
}
.product-icons .sppb-col-md-6 .sppb-column{
	background-color:black;
}

@media (max-width: 1608px) {  
.product-icons .sppb-container-inner .sppb-col-md-6 {
    max-width: 90%;
    flex: 0 0 100%;
    width: 100%;
    flex-basis: 100%;
	margin-bottom:10px;
	padding:0px!important;
}
}

@media (max-width: 991px) {  
.product-icons .sppb-container-inner .sppb-col-md-6 {
    max-width: 100%;
    flex: 0 0 100%;
    width: 100%;
    flex-basis: 100%;
    margin-bottom:10px;
    padding:0px!important;
}
}

/*------  3D POPUP  ----*/
.prod3dmodal {
border:1px solid #333;
}
.prod3dmodal a{
display:block;	
}

 div .white-popup-block{
   padding:0px;
   color:black;
   padding:30px;
   
}
.modal-inner-block{
	height:inherit;
}
/*------  3D POPUP  ----*/


.modal_butt a{
	display:block;
	text-align:left;
	width:100%;
}
.modal_butt a i{
float:right;
}


@media (max-width: 768px) { 
.prod-performance-chart{
	overflow-x:scroll!important;	
}
	.prod-performance-chart img{
	width:1200px!important;
}
	.prod-performance-chart .sppb-container-inner{
		width:1400px!important;
		
	}
}
/*-----------  PRODUCT PAGE  -----------------*/


/*----------- SEARCH PAGE  ------------*/

#search-form, #search-results{
padding-top:50px;
	width:83.4%;
	margin:auto;
}


/*----------- SEARCH PAGE  ------------*/



/*---------------- PRODUCT FILTER PAGE  -----------*/
.choices__list--single {
  color: red;
}



.choices__item.choices__placeholder.choices__item--selectable{
	color:black!important;
}
.gsearch-field-select.custom-field h3{
	display:none!important;
}

.gsearch-cell{
	width:13%;
}
.gsearch-buttons{
	display:none;
}

.com-content-article.item-page > .fields-container{
	display:none;
}
/*---------------- PRODUCT FILTER PAGE  -----------*/

/*------  PDF BUILDER =====*/
.printh1{
  display:none;
}

/*------  PDF BUILDER =====*/


/*------------ CAREERS PAGE ---------*/
.careers-blog .com-content-category-blog .mod-breadcrumbs__wrapper{
	display:none;
}
.careers-blog .mod-breadcrumbs__wrapper li:nth-child(2){
	display:none;
}

/*------------ CAREERS PAGE ---------*/



/*------------ NEWS PAGE ---------*/
.news-blog .com-content-category-blog .mod-breadcrumbs__wrapper{
	display:none;
}
.news-blog .mod-breadcrumbs__wrapper li:nth-child(2){
	display:none;
}
/*-NEWS PAGES-*/
.article-info{
  /* margin-left: 8.3%; */
}

/*------------ NEWS PAGE ---------*/



/*------------ VIDEOS PAGE ---------*/

.videos-blog .blog-item .item-content p{
	margin-bottom:00px;
	opacity: 1;
	transition: none;

}
.videos-blog  .blog-item:hover .item-content p{
	margin-bottom:0px;
	opacity: 1;
	transition: all 0.3s ease-out; 
}

.videos-blog .blog-item .item-content{
	padding:0px;
}
.videos-blog .mainlink{
	display:none;
}

/*------------ VIDEOS PAGE ---------*/


/*--------- CONTACTS PAGE -------*/

/*--------- CONTACTS PAGE -------*/


/*----- BLOG PAGE ------*/
/*----- SOCIAL MEDIA LINKS ----------*/
.s2s_supra_contenedor.align_right {
    padding-right: 8.33%;
}
/*----- BLOG PAGE ------*/
/*----- SOCIAL MEDIA LINKS ----------*/





/*--------- FOOTER-------*/

/*-- NEWSLETTER SIGNUP ---*/
.sppb-text-success {
   text-align:center;
}


.sppb-form-group.sppb-form-builder-field-3 div label{
font-size:14px;	
}
/*-- NEWSLETTER SIGNUP ---*/


.footerlogos .sppb-col-md-12{
	text-align:right;
}
.footerlogos .sppb-col-md-12 .sppb-addon-wrapper{
	display:inline-block;
	margin-left:20px!important;
}

@media (max-width: 768px) {
.footer, .footer .sppb-text-left{
  text-align:center;
  }
	.footerlogos .sppb-col-md-12{
		text-align:center;
	}
	.footerlogos .sppb-col-md-12 .sppb-addon-wrapper{
	display:inline-block;
	margin:auto!important;
		padding:10px;
	}
}

/*--------- FOOTER  MENU -------*/

.footermenu .navbar-toggler{
	display:none;
}
.footermenu ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.footermenu li {
	padding:0px;
	margin:0px;
	text-decoration:none;
}
.footermenu li a{
	text-decoration:none;
}
.footermenu li a:hover{
color:#e72127;
}
.footermenu .mod-menu__sub.list-unstyled{
	display:none;
}

/*--------- FOOTER  MENU -------*/


/*--------- FOOTER COPYRIGHT MENU -------*/

.copyrightmenu .navbar-toggler{
	display:none;
}
.copyrightmenu ul{
	text-align:right;
	list-style-type:none;
	padding:0px;
	margin:0px;
	
	margin-top:-5px;
}
.copyrightmenu li {
	padding:0px;
	margin:0px;
	display:inline-block!important;
	margin-left:15px;
	font-size:12px;
}


/*--------- FOOTER COPYRIGHT MENU -------*/

/*--------- FOOTER-------*/


/*  ------ SITE MAP  --------*/

.jmapcolumn {
  margin-left:8.3%;
  margin-top:10px;
}
@media (max-width: 992px) { 
.jmapcolumn {
  margin-left:20px;
}
}




/*-LOGIN FORM-*/
.mod-login input{
	padding:10px;
	font-size: 30px
}

.mod-login button{
	padding:10px;
	
}
.mod-login input{
text-align: center}

.mod-login {
	text-align: center;
	margin: auto;
}

.mod-login input{
	margin:10px;
	
}

.mod-login .visually-hidden, .mod-login label{
	display:none
}

.mod-login ul{
  list-style: none;
}
/*-LOGIN FORM-*/




/*---------  HEADER ON MOBILE  -------*/

@media (max-width: 768px) {

.header-row .sppb-row{
	margin-right:-35px!important;
	padding-right:0px!important;
}


.header-row .sppb-row #column-wrap-id-1639142422262{
		margin-right:0px!important;
	padding-right:0px!important;
}

}

/*---------  HEADER ON MOBILE  -------*/








/*-------- J2STORE --------*/

/*-------  MY ACCOUNT PAGINATION  -------*/
span.icon-angle-double-left::after {
    content: "<<";
}
span.icon-angle-double-right::after {
    content: ">>";
}
span.icon-angle-left::after {
    content: "<";
}
span.icon-angle-right::after {
    content: ">";
}



.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color:#333;
	border-color:#333;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{
	background-color:black;
	border-color:#333;
	color:#333;
}


.pagination{
	margin:auto!important;
	display:block;
	border-radius:0px!important;
}

.pagination__wrapper{
	text-align:center;
	width:100%!important;
	overflow:hidden;	
}

.pagination>li>a, .pagination>li>span{
	background-color:black;
	border:1px solid #333;
	color:white;
}


/*-------  MY ACCOUNT PAGINATION  -------*/



/*------ STRIPE PAYMENT  --------*/
    .StripeElement {
height:40px!important;
}     

@media (max-width: 768px) {
.StripeElement {
      width:100%!important;
}    
}
/*------ STRIPE PAYMENT  --------*/
      

.j2store{
	margin-left: 8.6%;
	margin-right: 8.6%;
	margin-top:30px;
}

.j2store-cart #sp-component, #j2store-checkout{
    /* margin-left: 8.3%!important; */
    /* padding-top: 165px!important; */
    /* margin-right: 8.3%!important; */
}
#j2store-checkout h1{
	margin-left:0px!important;
}
.j2store-cart #sp-main-body{
    z-index: 99;
}
.white-popup-block{
	background-color:#181818;
  color:white!important;
}
.product-qty input[type="text"], .product-qty input[type="number"]{
  color:black;
  	width:55px!important;
	text-align:left;
}

.j2store-cart .row, #j2store-checkout .row{
	width:100%;
  overflow:hidden;
}
.j2store-cart .col-md-6 :nth-child(1), #j2store-checkout .col-md-6:nth-child(1){
margin-right:1%;
}
.j2store-cart .col-md-6, #j2store-checkout .col-md-6{
	width:300px;
	display:inline-block;
	float:left;
}
.j2store-cart .col-md-12, #j2store-checkout  .col-md-12{
width:100%;
	display:inline-block;
}
.j2store-cart, #j2store-checkout {
	margin-bottom:50px;
}
/*----- CHECKOUT ---*/
#shipping_error_div, #shipping_form_div{
	margin:0px!important;
	padding:0px!important
}
#shippingcost-pane{
	margin-bottom:30px;
}

.checkout-heading{
	background-color:black!important;
	color:white!important;
	font-size:20px!important;
	border:1px solid #333!important;
}

#j2store-checkout button, #j2store-checkout input[type="button"], .cart-checkout-button a.btn-success, .payment .btn.btn-primary.button{
	width:auto!important;
background-color: #e72127;
	border:1px solid #e72127!important;
	padding:5px 10px;
	font-size:18px;
font-weight: bold;
cursor:pointer;
	margin-top:15px;
	color:black;
	border-radius:0px;
}
.j2store-bs .btn-success:hover, .j2store-bs .btn-success:focus, .j2store-bs .btn-success.focus, .j2store-bs .btn-success:active, .j2store-bs .btn-success.active, .open>.dropdown-toggle.j2store-bs .btn-success{
background-color: black;
	border:1px solid black!important;
	color:white;
}
#j2store-checkout input{
display: inline;
    height: 100%;
    padding: 12px 20px !important;
    margin: 0px;
    border: 1px solid #ccc;
    font-size: 18px;
    margin-bottom: 20px;
    color: black;
}
#checkout{
  margin-top:30px;
}
.checkout-content{
	padding:30px!important;
}
@media (max-width: 768px) {
.checkout-content{
	padding:0px!important;
}
}

.j2store-bs .cart-continue-shopping-button .btn-primary{
    background-color: #666;
	border:1px solid #666;
	padding:5px 10px;
	font-size:18px;
    font-weight: bold;
    cursor:pointer;
	margin-top:15px;
	color:black;
	border-radius:0px;
}

.j2store-bs .cart-update-button .btn-warning{
	 background-color: #999;
	border:1px solid #999;
	padding:5px 10px;
	font-size:18px;
    font-weight: bold;
    cursor:pointer;
	margin-top:15px;
	color:black;
	border-radius:0px;
}
.j2store .checkout-content label{
  display:inline-block;
  min-width:100px;
}
.j2store .checkout-content select{
		color:black;
}
.payment-plugin-image-label{
	display:block!important;
}
.j2store-bs #sp-component .page-header{
	/* padding-top:0px; */
	padding-bottom: 0px!important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-bottom:0px;
}

.j2store #billing-existing select[size], .j2store #shipping-existing select[size]{
	color:#999;
}

.j2store-checkout #shipping-address input, .j2store-checkout #billing-address input{
	/*float:left;*/
	margin-right:10px!important;
	margin-top:5px!important;
}

.customer-note textarea{
	color:black;
}

.table-bordered {
    border: 1px solid #333!important
}

.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th {
    border: 1px solid #333!important
}
.nav-tabs {
    border-bottom: 1px solid #333;
    margin-left: 0px;
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #181818;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: black;
}

.mfp-close-btn-in .mfp-content .white-popup-block .mfp-close {
    color: white;
}

@media (max-width: 767px) {
.white-popup-block {
  height:100%!important;
  margin:0px!important;
}
  .mfp-content{
      height:100%!important;

  }
}

.header-shop-info .sppb-addon-wrapper, .default_cart_module_text, .j2store-minicart-button{
	display:inline-block;
}
@media (max-width: 767px) {
.header-cart{
	font-size:0.8em;
}
}

.header-shop-info {
	text-align:right;
	position:absolute!important;
	right:56px;
	
}
@media (max-width: 767px) {
.header-shop-info {
	right: 0px!important;
}
}



.j2store-minicart-button a, .j2store-minicart-button a:hover {
color:#e72127;	
}


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: black;
    border: 1px solid #333;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}
.myprofile-address-addnew a{
color:#e72127;
	display:block;
padding:20px;
	

}
.shipping_standard_north-america-shipping_select_text, .shipping_standard_australia-shipping_select_text{
	margin-bottom:50px;
	font-weight:bold;
	display:block;
	padding:10px;
	border:1px solid #333;
	background-color:#333;
}
.j2store-bs h1,.j2store-bs .h1,.j2store-bs h2,.j2store-bs .h2,.j2store-bs h3,.j2store-bs .h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}

#shipping-new label, #billing-new label{
	display:block!important;
}
#shipping-new input, #shipping-new select, #billing-new input, #billing-new select{
	display:block!important;
	color:#181818!important;
	margin-bottom:0px;
}

#marketing_consent label{
	font-size:14px;
	max-width:500px
}


.j2store-checkout .checkout label[for="marketing_consent"] {
	margin-top:30px!important;
}

.j2store-checkout .checkout label[for="zone_id"] {
  margin-top:20px!important;
}

/*-------- J2STORE --------*/


/*-------- J2STORE --------*/



/*----- SHOP FRONT PAGE ---*/


/*----- AMENDED CATEGORY TABS  -----------*/
.shop-tabs .sppb-nav {
	display:inline-block;
}

.shop-tabs .sppb-addon-content .sppb-row {
	margin:auto;
	display:block;
	width:100%;
	text-align:center;
}
.shop-tabs .sppb-addon-content .sppb-row .sppb-col-sm-4{
display:inline-block;
	margin:auto;
	float:none;
}
.shop-tabs .sppb-article-info-wrap h3{
font-size:20px!important;
}
/*----- AMENDED CATEGORY TABS  -----------*/




.shop-tabs .sppb-addon-article, .shop-latest-products .sppb-addon-article{
	background-color:black;
	border:1px solid #333;
}

.shop-tabs .sppb-article-img-wrap, .shop-latest-products .sppb-article-img-wrap{
	overflow:hidden;
	height:400px;
	display:block;
	background-size:cover;
	background-position:center;
	border-bottom:1px solid #333;
}
.shop-tabs .sppb-article-info-wrap, .shop-latest-products .sppb-article-info-wrap{
	padding:30px;
	font-weight:bold;
}
.shop-tabs ul{
	text-align:center;
	border-bottom:1px solid #333;
}
.shop-tabs ul li{
	float:none;
	display:inline-block;
	padding-bottom:0px;
}
.shop-tabs ul li a{
	background-color:black;
	border:1px solid #333;
	color:white;
	font-size:20px;
	border-radius:0px;
	margin-bottom:0px;
  	padding-left:30px;
	padding-right:30px;
}
.shop-tabs .sppb-nav-modern>li.active>a, .shop-tabs .sppb-nav-modern>li.active>a:focus, .shop-tabs .sppb-nav-modern>li.active>a:hover,
.shop-tabs .sppb-nav-modern>li>a:focus, .shop-tabs .sppb-nav-modern>li>a:hover{
	background-color:#181818;
	color:white;
}
.shop-latest-products h3{
	font-size:22px!important;
}

/*----- SHOP FRONT PAGE ---*/


/*----- MY ACCOUNT PAGE */

.label-warning {
    background-color: #3a0004!important;
}


.logout-button{
position: absolute;
    right: 8.5%;
}

.tab-pane.fade.show {
    opacity: 1 !important;
}
.j2store-order.j2store-myprofile{
  margin-top:150px;
}

.j2store-order.j2store-myprofile > h3{
font-size: 6em !important;
 
    font-weight: bold;
    text-transform: uppercase;
    max-width: 70%;
    line-height: 1em !important;
    color: white;
}
.j2store-order.j2store-myprofile > h3 {
        font-size: 3em !important;
    }
}


.tab-content #address h3{
	display:none;
}

.tab-content #address hr{
	display:none;
}

.nav-tabs>li{
	margin-bottom: 4px;
}

.nav-tabs>li>button.active{
	background:black;
}
.nav-tabs>li>button{
	padding:10px 30px;
	border:0px;
	color:white!important;
	background:#181818;
	border:1px solid #333!important;
}
.nav-tabs>li>button:hover{
	color:black!important;
	cursor:pointer!important;
	background-color:white!important;
}


.nav-tabs>li>button.active:hover, .nav-tabs>li>button.active:active, .nav-tabs>li>button.active:focus{
	padding:10px 30px!important;
	/*border:0px!important;	*/
}

.my-account-logout {
    margin-left: 8.6%;
}

.btn.btn-primary{
	width:auto!important;
background-color: #e72127;
	border:1px solid #e72127;
	padding:5px 10px;
	font-size:18px;
font-weight: bold;
cursor:pointer;
	margin-top:15px;
	color:black;
	border-radius:0px;
}
.moduletable.downloads{
	margin-top:20px;
}
@media (max-width: 768px) {
	.j2store-myprofile{
		margin-top:30px;
	}
.nav-tabs>li{
	width:33.33%;
	padding:0px;
}
.nav-tabs>li>a{
	display:block;
	width:100%;
	padding:10px 0px;
	margin:auto;
	text-align:center;
	font-size:0.8em;
}
	.nav-tabs>li>a.active, .nav-tabs>li>a.active:hover, .nav-tabs>li>a.active:active, .nav-tabs>li>a.active:focus{
		padding:10px 0px!important;
	}
}

/*----- MY ACCOUNT PAGE */







/*--------- LOGIN FORM  --------*/

.mod-login div.mod-login__userdata.userdata input{
	text-align:left
}

.mod-login{
	float:left;
	text-align: left!important;
}.mod-login div.mod-login__pretext.pretext{
	display:none
}


.login .com-users-login__form label{
	text-align:left;
	width:100%;
}
.login .com-users-login__form input{
	color:black;
  border-radius: 0px;
    padding: 20px;
}
.input-password-toggle{ 
display:none;
}
.form-check-label{
	display:inline;
}
.list-group-item{
	background-color:black;
	border-color:#333;
	font-weight:bold;
}
.plg_system_webauthn_login_button{
display:none
}



.login .com-users-login__options{
	margin-left:8.5%;
	margin-top:30px;
	margin-bottom:30px;
	width:300px;

}

div.mod-login__remember.form-group{
	display:none
}


.form-control-feedback{
	display:none;
}


.com-users-login__form{
	width:300px;
	margin-left:8.5%;
	margin-top:30px;
}


.password-message{
  font-size:14px;
  color:red;
  display: block;
}



/*--------- LOGIN FORM  --------*/


/*----  RESET USER/PASS----*/
.com-users-remind.remind #user-registration, 
.com-users-reset.reset #user-registration,
.com-users-reset-confirm.reset-confirm form{
	margin:50px 8.3333333%;
	text-align:left!important;
  width:300px;
}
.com-users-remind.remind #user-registration legend, 
.com-users-reset.reset #user-registration legend,
.com-users-reset-confirm.reset-confirm form legend{
color:white!important;
}

.com-users-remind.remind #user-registration .control-label, 
.com-users-reset.reset #user-registration .control-label,
.com-users-reset-confirm.reset-confirm form .control-label {
	text-align:left!important;
	}
/*----  RESET USER/PASS----*/


/*-- j2Store Mobile --*/


@media (max-width: 768px) {
.j2store{
	margin-left: 20px;
	margin-right: 20px;
	margin-top:0px;
}
	.j2store .j2store-cart{
	font-size:0.9em;
	}
	.j2store .j2store-cart .col-md-6{
		width:100%;
	}
}



/*-- j2Store Mobile --*/


#modulas-top{
  z-index:100!important;
}













